<ion-icon *ngIf="coin && coin !== 'default'" class="item-img rectangle background_{{coin}}" [ngClass]="{'testnet': network === 'testnet'}" item-start>
  <img [src]="assetUrl" />
</ion-icon>
<ion-icon *ngIf="coin ==='default'" name="logo-usd" color="success" class="item-img rectangle background_default" item-start></ion-icon>
